@import url(https://fonts.googleapis.com/css2?family=Noto+Sans:wght@400;500;600;700;800;900&display=swap);.head-line strong,.tophead-left2 ul li {
    font-weight: 500;
    text-transform: capitalize
}

body {
    margin: 0;
    padding: 0;
    color: #9e4310;
    font-family: 'Noto Sans',sans-serif;
    user-select: none
}

html {
    padding: 0!important;
    margin: 0!important;
}

a:not([href]):not([class]),a:not([href]):not([class]):hover {
    color: #000
}

.main {
    margin: auto;
    padding: 0;
    width: 90%
}

a,a:focus,a:hover {
    color: #000;
    text-decoration: none
}

img {
    max-width: 100%
}

h1,h2,h3,h4,h5,h6,p {
    margin: 0
}

.bi {
    display: inline-block;
    vertical-align: -.125em;
    fill: currentcolor
}

.top-head {
    background: #9e4310;
    color: #fff
}

.div-mid {
    justify-content: center;
    align-items: center
}

.footer-services,.head-right2,.headerimage-left1,.tophead-left1,.tophead-left2,.tophead-right1 {
    padding: 0
}

.tophead-left2 ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center
}

.tophead-left2 ul li {
    display: inline-block;
    padding: 0 8px;
    font-size: 16px;
    margin: 0;
    color: #fff
}

.footer-about1 ul li a,.tophead-left2 ul li a,.tophead-right2 ul li a {
    color: #fff
}

.tophead-right2 {
    padding: 0;
    text-align: right
}

.detail-list ul,.footer-link ul,.footer-services ul,.hinditext-line2 ul,.tophead-right2 ul {
    padding: 0;
    margin: 0;
    list-style: none
}

.footer-about1 ul li,.tophead-right2 ul li {
    display: inline-block;
    padding: 0 6px;
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    text-transform: capitalize
}

.tophead-right2 ul li a .bi {
    color: #ffcd69;
    height: 1rem
}

.head-section {
    background: url(images/bg-header.webp) center no-repeat;
    padding: 18px 0 0!important;
    text-align: center
}

.head-left1 {
    padding: 0;
    width: 32%;
}

.head-right1 {
    padding: 0 0 2px 28px;
    width: 68%;
}

.head-line,.headinfo-right1,.muhurat-2 {
    padding: 0;
    text-align: center
}

.head-line strong {
    color: #000;
    display: block;
    font-weight: 700;
    letter-spacing: .4px;
    font-size: 20px;
}

.head-contact {
    padding: 7px 0 0
}

.headinfo-left1 {
    text-align: center;
    padding: 0
}

.headinfo-left1 a {
    color: #474747;
    font-size: 33px;
    display: block;
    font-weight: 700;
}

.headinfo-right1 p {
    display: block;
    padding: 0;
    font-weight: 600;
    font-size: 17px;
    margin: 0;
    color: #ab4105;
    letter-spacing: .5px;
    text-transform: uppercase
}

.headinfo-right1 aside {
    color: #000000;
    background: #fff;
    padding: 5px 24px 6px;
    font-size: 15px;
    box-shadow: 0 0 20px #b1b1b142;
    border-radius: 20px;
    margin: 0;
    display: inline-block;
    text-transform: capitalize;
    font-weight: 700;
}

.mobile-view {
    display: none
}

.mobile-view aside a {
    font-size: 33px;
    line-height: 43px;
    display: block;
    font-weight: 700
}

.mobile-view a {
    display: flex;
    justify-content: center;
    align-items: center
}

.hl-bg,.navbar-collapse {
    justify-content: center
}

.left-logo {
    width: 24%
}

.right-text {
    width: 76%
}

.right-text span {
    font-size: 19px;
    color: #ba0000;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 0 0 -14px 39px
}

.right-text strong {
    color: #662e0f;
    font-size: 49px;
    line-height: initial;
    text-transform: capitalize;
    font-weight: 700;
    background: -webkit-linear-gradient(90deg,#ab4105,#662e0f 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}

.right-text p {
    color: #000;
    font-weight: 700;
    margin: 4px 0 0;
    text-transform: capitalize
}

.head-navigation {
    padding: 0px 0 0px;
    border-top: 1px solid #9e4310;
    margin: 6px 0 0;
}

.navbar-collapse .navbar-nav {
    display: block;
    text-align: center;
    margin: 0 auto
}

.navbar-collapse .navbar-nav li {
    display: inline-block;
    padding: 0 36px;
    color: #fff;
    position: relative;
    font-size: 17px;
    text-transform: capitalize;
    font-weight: 500
}

.navbar-collapse .navbar-nav li a {
    color: #626262;
    display: inline-block;
    padding: 5px 19px;
    transition: .5s ease-in
}

.navbar-toggler {
    width: 41px;
    height: 34px;
    display: inline-block;
    padding-top: 0;
    line-height: 1px;
    --bs-navbar-toggler-padding-x: 0.5rem;
    background: #9e4310;
    transition: .2s ease-in;
    margin: 0
}

.toggle-design {
    height: 2px;
    width: 100%;
    display: inline-block;
    background: #fff
}

.navbar-toggler:focus {
    box-shadow: none!important
}

.hl-bg {
    background: #ab4105;
    align-items: center
}

.highlight-left1 {
    padding: 8px 0;
    clip-path: polygon(92% 0,100% 50%,92% 100%,0 100%,0% 50%,0 0);
    background: #662e0f;
    text-align: center
}

.highlight-left1 strong {
    font-weight: 500;
    letter-spacing: 2px;
    color: #fff;
    text-transform: uppercase;
    font-size: 19px
}

.highlight-right1 {
    padding: 7px 40px 0;
    margin: 0;
    font-size: 18px;
    text-transform: capitalize;
    color: #fff;
    font-weight: 500;
    line-height: 24px
}

.headerimage-left1 img {
    width: 100%
}

.header-image {
    padding: 0 12px;
}

.header-contact1 {
    padding: 0 12px
}

.header-info1 {
    padding: 39px 20px 39.5px;
    border: 1px solid;
    border-top: 0;
    border-right: 0;
    background: #ffd95c;
    text-align: center
}

.header-info1:first-child {
    border-left: 0
}

.header-info1:nth-child(3) {
    border-left: 0;
    border-bottom: 0
}

.header-info1:nth-child(4) {
    border-bottom: 0
}

.header-info1 span {
    display: block
}

.header-info1 span img {
    height: 62px
}

.header-info1 strong {
    color: #000;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 20px
}

.header-info1 p {
    color: #383838;
    font-size: 14px;
    margin: 3px 0 10px;
    font-weight: 400
}

.header-info1 a {
    background: #fff;
    color: #8d3a0e;
    font-size: 15px;
    padding: 5px 8px 5px 12px;
    font-weight: 700;
    display: inline-block;
    text-transform: capitalize
}

.image-slider {
    display: none;
    padding: 50px 0
}

.mobile-slider {
    width: 38%
}

.mobile-slider-text {
    width: 63%;
    padding: 0 15px 0 0
}

.mobile-slider-text span {
    color: #fff;
    letter-spacing: 2px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 500
}

.mobile-slider-text strong {
    font-size: 40px;
    text-transform: capitalize;
    margin: -6px 0 0;
    font-weight: 700;
    background: -webkit-linear-gradient(268deg,#ffa616,#fff 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}

.mobile-slider-text p {
    font-size: 15px;
    text-align: right;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
    padding: 30px 0
}

.form-group1 label,.heading-form p,.hinditext-line2 strong,.hinditext-line2 ul li,.horoscope-text1 b {
    text-transform: capitalize
}

.mobile-slider-text a {
    color: #ffa616;
    text-align: left;
    font-size: 29px;
    font-weight: 500
}

.hinditext-line1 {
    padding: 0 20px 0 0
}

.hinditext-line2 {
    padding: 20px 20px 15px 15px;
    border-radius: 27px;
    text-align: left;
    box-shadow: 0 0 17px 0 #d2d2d29e
}

.hinditext-line2 strong {
    font-weight: 600;
    font-size: 24px;
    position: relative;
    display: block;
    padding: 0 0 10px;
    margin: 0 0 20px
}

.hinditext-line2 strong:before {
    content: "";
    height: 2px;
    width: 100%;
    background: #e0e0e0;
    left: 0;
    right: 0;
    position: absolute;
    bottom: 0
}

.hinditext-line2 strong:after {
    content: "";
    height: 4px;
    width: 20%;
    background: #9e4310;
    left: 0;
    right: 0;
    position: absolute;
    bottom: -1px
}

.hinditext-line2 ul li {
    font-size: 16px;
    line-height: 27px;
    color: #484848;
    font-weight: 500;
    border-bottom: 1px dashed #e4e4e4;
    position: relative;
    padding: 9px 0 9px 25px;
    margin: 5px 0
}

.hinditext-line2 ul li:last-child {
    border: 0
}

.hinditext-line2 li:before {
    content: "";
    position: absolute;
    background: -webkit-linear-gradient(90deg,#c28201,#fa0 80%);
    height: 10px;
    width: 10px;
    top: 17px;
    left: 4px;
    transform: rotate(45deg)
}

.about-us h2:before,.about-us h3:before,.about-us h4:before {
    height: 100%;
    top: 0;
    background: #8d3a0e
}

.form-design1 {
    padding: 0 0 0 13px
}

.form-design2 {
    padding: 0;
    box-shadow: 0 0 11px 0 #bfbfbf73
}

.heading-form {
    color: #fff;
    background: #953d0d;
    padding: 12px 0;
    text-align: center
}

.contac-rr {
    padding: 27px 20px 32px;
    margin: 0;
    text-align: left
}

.form-group1 {
    padding: 7px 0;
    text-align: center;
    margin: 5px 0;
    position: relative
}

.form-group1 label {
    text-align: left;
    font-weight: 600;
    display: block;
    padding: 0 0 4px;
    font-size: 14px
}

input.form-control1 {
    color: #252525;
    font-weight: 400
}

.form-control1 {
    height: 41px;
    background-color: #ffffff00;
    border: 1px solid #d8d8d8;
    border-radius: 0;
    display: block;
    width: 100%;
    padding: 19px 14px 17px;
    font-size: 14px
}

textarea.form-control1 {
    height: 80px
}

.btn-group {
    padding: 16px 0 0;
    margin: 0 auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 70%
}

.btn-group>.btn:first-child {
    background: #953d0d;
    padding: 10px 15px;
    color: #fff;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 500;
    border: 0;
    border-radius: 30px;
    transition: .3s ease-in-out;
    left: 0;
    right: 0;
    margin: 0 auto
}

.btn-group>.btn:first-child:hover {
    background: #662502
}

.form-group1 .place::-webkit-input-placeholder {
    color: #a1a1a1;
    font-size: 14px;
    font-weight: 500
}

:focus-visible {
    outline: -webkit-focus-ring-color auto 0
}

.btn:active:focus,.btn:focus {
    outline: -webkit-focus-ring-color auto 0;
    outline-offset: -0px
}

.horoscope-text1 {
    padding: 0 0 0 40px;
    text-align: left
}

.horoscope-text1 b {
    color: #9f4310;
    font-weight: 400;
    padding: 0;
    display: block;
    font-size: 32px
}

.horoscope-text1 b i {
    font-weight: 700;
    font-style: normal
}

.horoscope-text1 p {
    color: #000;
    font-size: 15px;
    line-height: 33px;
    padding: 14px 0 0;
    font-weight: 400
}

.horoscope-text1 a {
    background: -webkit-linear-gradient(90deg,#f89808,#ffc600 80%);
    padding: 10px 19px;
    font-weight: 600;
    margin: 25px 0 0;
    color: #000;
    text-transform: uppercase;
    text-align: center;
    float: right;
    border-radius: 9px
}

.muhurat-2 span,.muhurat-2 strong {
    text-transform: capitalize;
    color: #6c2c09;
    font-weight: 600;
    display: block
}

.zodiac-img1 {
    padding: 5px 6px 5px 5px;
    text-align: center
}

.zodiac-img1 span {
    height: 80px;
    width: 80px;
    line-height: 84px;
    border-radius: 50%;
    display: block;
    box-shadow: 0 0 10px #915c224f;
    margin: 0 auto
}

.zodiac-img1 span img {
    height: 60px
}

.muhurat-section1 {
    background: url(images/muhurat-image.webp) 0 0/cover no-repeat;
    border-radius: 14px;
    border: 1px solid
}

.muhurat-1 {
    padding: 10px;
    width: 20%
}

.muhurat-2 img {
    border-radius: 50%;
    border: 7px solid #de9a0078;
    height: 130px
}

.muhurat-2 strong {
    font-size: 20px;
    padding: 15px 0 0
}

.muhurat-2 span {
    font-size: 17px;
    margin: 0;
    padding: 0
}

.services-heading span {
    text-transform: uppercase;
    font-size: 16px;
    color: #654848;
    font-weight: 600;
    display: block
}

.services-heading strong {
    display: block;
    color: #9e4310;
    margin: -4px 0 0;
    font-size: 36px;
    text-transform: capitalize;
    font-weight: 700
}

.chat-testi-1,.services-1 {
    padding: 15px
}

.services-2 {
    padding: 12px;
    border-radius: 20px;
    box-shadow: 0 0 14px #a6a6a66b
}

.services-4 strong {
    font-weight: 600;
    text-transform: capitalize;
    font-size: 24px;
    position: relative;
    display: block;
    padding: 0 0 10px
}

.about-us h2,.services-4 a,h3,h4,h5,h6,strong {
    font-weight: 500
}

.services-4 p {
    font-size: 15px;
    color: #222;
    line-height: 30px;
    padding: 0 0 20px
}

.services-4 a {
    background: #8d3a0e;
    color: #fff;
    font-size: 16px;
    padding: 6px 11px 5px 15px;
    letter-spacing: .6px;
    display: inline-block;
    text-transform: capitalize
}

.aboutus-heading span {
    text-transform: uppercase;
    font-size: 15px;
    color: #654848;
    font-weight: 600;
    display: block
}

.aboutus-heading h1 {
    display: block;
    color: #8a3b0f;
    margin: -4px 0 0;
    font-size: 35px;
    text-transform: capitalize;
    font-weight: 700
}

.aboutus-heading h1 a {
    color: #8a3b0f
}

.inner-pages h1 a {
    font-size: 33px;
    display: inline-block;
    line-height: 34px
}

.about-us p {
    color: #3e3e3e;
    font-size: 16px;
    padding: 10px 0 0;
    line-height: 29px;
}

.about-us p strong {
    font-weight: 700;
    color: #9b6100
}

.about-us p strong a {
    color: #b30000
}

.about-us h2,h3,h4,h5,h6 {
    display: inline-block;
    color: #fff;
    padding: 6px 10px;
    margin: 30px 0 0 10px;
    font-size: 19px;
    background: linear-gradient(45deg,#9e4310,#792c01);
    text-transform: capitalize;
    position: relative
}

.about-us h2:before {
    width: 1.1%;
    position: absolute;
    content: "";
    left: -11px
}

.about-us h3:before {
    width: 1.2%;
    position: absolute;
    content: "";
    left: -8px
}

.about-us h4:before {
    width: 1%;
    position: absolute;
    content: "";
    left: -7px
}



.about-us ul {
    list-style: none;
    border-left: 3px solid;
    margin: 20px 0 10px;
    padding: 0
}

.about-us ul li {
    padding: 10px 0 10px 22px;
    color: #222;
    font-size: 16px;
    position: relative
}

.about-us ul li:before {
    content: "";
    position: absolute;
    height: 15px;
    width: 15px;
    border: 4px solid #fff;
    background: #ae3e00;
    border-radius: 50%;
    left: -9px;
    top: 13px
}

.bottom-list-about ul {
    padding: 0;
    margin: 0;
    list-style: none;
    overflow: scroll;
    height: 450px;
    overflow-x: hidden
}

.bottom-list-about ul li {
    padding: 14px 11px 14px 15px;
    font-size: 16px;
    border-bottom: 1px solid #efdad6;
    margin: 0;
    text-transform: capitalize;
    font-weight: 400;
    color: #000
}

.bottom-list ul li a,.bottom-list-about ul li a {
    color: #222
}

.bottom-list-about ul::-webkit-scrollbar {
    width: 3px
}

.bottom-list-about ul::-webkit-scrollbar-thumb {
    background: #989898;
    height: 20px;
    border-radius: 0 0 10px 10px
}

.topservices-section {
    background: linear-gradient(45deg,#7d3004,#501e02)
}

.topservices-section .services-heading strong {
    color: #ffd985
}

.topservices-section .services-heading span {
    color: #fff;
    font-weight: 500;
    letter-spacing: 1px
}

.testimonials-1,.top-services1 {
    padding: 10px
}

.top-services2 {
    padding: 0;
    background: #fff;
    border-radius: 16px;
    border: 1px solid
}

.top-services3 {
    padding: 0 15px 10px
}

.top-services3 strong {
    font-size: 23px;
    padding: 20px 0 19px;
    font-weight: 600;
    text-transform: uppercase;
    display: block
}

.bottom-list ul li,.footer-contact li p,.footer-link ul li,.top-services4 a {
    text-transform: capitalize
}

.top-services3 p {
    color: #000;
    font-size: 16px;
    line-height: 26px;
    padding: 18px 0 12px;
    text-align: justify
}

.top-services4 a {
    color: #000;
    background: #ffd985;
    display: block;
    letter-spacing: 1px;
    border-radius: 0 0 10px 10px;
    font-size: 19px;
    padding: 9px 0 5px;
    font-weight: 600
}

.bottom-services1 {
    padding: 0 0 20px 17px
}

.bottom-services2 {
    border-radius: 20px 20px 0 0;
    padding: 0;
    background: #f5f0eb;
    text-align: -webkit-auto
}

.bottom-list,.contac-r,.footer-section {
    text-align: left
}

.bottom-heading {
    border-radius: 20px 20px 0 0;
    padding: 20px 14px 20px 19px;
    background: linear-gradient(45deg,#7d3004,#501e02)
}

.bottom-heading strong {
    display: block;
    color: #fff;
    margin: -4px 0 0;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 500
}

.bottom-heading img {
    float: right;
    margin: -36px 0 0
}

.bottom-list ul {
    padding: 0;
    margin: 0;
    list-style: none;
    overflow: scroll;
    height: 308px;
    overflow-x: hidden
}

.bottom-list ul li {
    padding: 14px 0 14px 20px;
    font-size: 15px;
    border-bottom: 1px solid #efdad6;
    margin: 0;
    font-weight: 400;
    color: #000
}

.bottom-list ul::-webkit-scrollbar {
    width: 3px
}

.services-area2 ul::-webkit-scrollbar-track {
    box-shadow: inset 0 0 100px #dfdfdf;
    border-radius: 0
}

.bottom-list ul::-webkit-scrollbar-thumb {
    background: #989898;
    height: 20px;
    border-radius: 0 0 10px 10px
}

.footer-right li:before,.maincontent-left2 ul li:before {
    background: -webkit-linear-gradient(90deg,#c28201,#fa0 80%);
    height: 9px;
    width: 9px;
    transform: rotate(45deg);
    position: absolute;
    content: ""
}

.chat-testi-2 {
    border: 6px solid #fff;
    outline: #f5f0eb solid 2px;
    border-radius: 25px
}

.chat-testi-2 img {
    border-radius: 20px
}

.testimonials-2 {
    border: 6px solid #fff;
    outline: #f5f0eb solid 2px;
    border-radius: 25px;
    background: #fff7e5;
    padding: 20px 10px
}

.testimonials-1:first-child .testimonials-2,.testimonials-1:nth-child(3) .testimonials-2 {
    background: #eff5d9
}

.testimonials-2 p {
    color: #3e3e3e;
    font-weight: 400;
    font-size: 16px;
    padding: 10px 0 20px;
    line-height: 30px
}

.testimonials-2 strong {
    display: block;
    padding: 0 0 3px;
    color: #5c2303;
    margin: 0;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 600
}

.testimonials-2 b {
    display: block;
    font-size: 15px;
    padding: 0 0 6px;
    color: #c00000;
    text-transform: uppercase;
    font-weight: 700;
    border-bottom: 1px solid #5c2303
}

.footer-about1 strong,.heading-footer {
    color: #ffd985;
    text-transform: uppercase;
    display: block
}

.footer-section {
    background: linear-gradient(45deg,#7d3004,#501e02);
    padding: 0 0 110px;
}

.footer-about1 {
    padding: 0 20px 0 0;
    border-right: 1px solid #391400
}

.footer-about1 strong {
    margin: -4px 0 0;
    font-size: 27px;
    font-weight: 500
}

.footer-about1 span {
    color: #fff;
    font-size: 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: block
}

.footer-about1 p {
    color: #fff;
    font-size: 14px;
    padding: 10px 0 0;
    line-height: 28px
}

.footer-about1 ul {
    padding: 20px 0 0;
    margin: 0;
    list-style: none
}

.footer-about1 ul li a .bi {
    color: #ffcd69;
    height: 1.6rem;
    width: 1.1rem
}

.footer-right {
    border-bottom: 1px solid #391400;
    padding: 10px
}

.footer-contact,.footer-link {
    padding: 0 0 0 30px
}

.footer-link ul li {
    padding: 7px 0 6px 10px;
    font-size: 15px;
    position: relative;
    font-weight: 400;
    color: #fff
}

.footer-link ul li a {
    color: #fff!important
}

.footer-right li:before {
    top: 12px;
    left: -8px
}

.footer-contact ul,.social-media ul {
    padding: 10px 0 0;
    margin: 0;
    list-style: none
}

.footer-contact li {
    padding: 0 0 10px
}

.footer-contact li p {
    font-size: 15px;
    color: #fff;
    font-weight: 400
}

.footer-contact li p img {
    height: 24px;
    padding: 0 6px 0 0
}

.footer-contact li a {
    padding: 10px 0;
    display: block
}

.heading-footer {
    margin: 0;
    padding: 0 0 11px;
    font-size: 19px;
    font-weight: 500
}

.footer-services ul li {
    padding: 7px 0 7px 19px;
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    position: relative;
    text-transform: capitalize
}

.footer-services li:before {
    content: "";
    position: absolute;
    background: -webkit-linear-gradient(90deg,#c28201,#fa0 80%);
    height: 7px;
    width: 7px;
    top: 15px;
    left: 2px;
    transform: rotate(45deg)
}

.copy-right {
    padding: 30px 0 0
}

.copy-right p {
    color: #fff;
    font-size: 13px;
    letter-spacing: 1px;
    display: block
}

.breadcrumb-section {
    background: #7c3109
}

.first-item {
    color: #fdf3ae;
    font-size: 14px;
    text-transform: capitalize;
    margin: 0;
    font-weight: 500;
    display: inline-block
}

.first-item a,.last-item {
    font-weight: 600;
    font-size: 15px
}

.first-item a {
    color: #fff2b5
}

.separator {
    padding: 0 4px;
    color: #fcf2ad
}

.last-item {
    color: #fff;
    margin: 0;
    text-transform: uppercase
}

.maincontent-left2 {
    background: #fff;
    box-shadow: 0 0 14px #9b9b9b59;
    border-radius: 30px;
    padding: 30px 40px
}

.content-design p,.maincontent-left2 p {
    color: #000;
    line-height: 30px;
    font-weight: 400;
    font-size: 15px;
    padding: 10px 0 0
}

.content-design p strong,.maincontent-left2 p strong {
    font-weight: 700;
    color: #b3480a
}

.maincontent-left2 ul {
    list-style: none
}

.maincontent-left2 ul li {
    color: #000;
    font-size: 15px;
    padding: 11px 0 6px 19px;
    font-weight: 400;
    text-transform: capitalize;
    position: relative
}

.maincontent-left2 ul li:before {
    top: 16px;
    left: 0
}

.maincontent-left2 h2,h3,h4,h5,h6 {
    display: inline-block;
    color: #fff;
    padding: 6px 10px;
    margin: 30px 0 0 10px;
    font-size: 19px;
    background: linear-gradient(45deg, #9e4310, #792c01);
    text-transform: capitalize;
    position: relative;
}

.maincontent-left2 h2:before,.maincontent-left2 h3:before {
    height: 64%;
    width: 3px;
    background: #faa700;
    position: absolute;
    content: "";
    left: 0;
    top: 0
}

.maincontent-left2 h2:after,.maincontent-left2 h3:after {
    height: 11px;
    width: 3px;
    background: #faa700;
    position: absolute;
    content: "";
    left: 0;
    border-radius: 50px;
    bottom: 0
}

.main-content-design {
    background: linear-gradient(45deg,#7d3004,#501e02);
    margin: 20px 0;
    border-radius: 14px
}

.main-content-design p {
    color: #fff;
    font-size: 15px;
    line-height: 31px
}

.main-content-design p strong {
    color: #ffc757;
    font-weight: 500
}

.content-design {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 0 14px #9b9b9b59;
    margin: 60px 0 0
}

.getin-left2,.heading-details p {
    background: linear-gradient(45deg,#7d3004,#501e02)
}

.getin-left2 {
    padding: 20px
}

.heading-form strong {
    display: block;
    color: #ffd985;
    margin: -4px 0 0;
    font-size: 36px;
    text-transform: capitalize;
    font-weight: 700
}

.heading-form p {
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 16px
}

.contac-r {
    padding: 27px 20px 6px;
    margin: 0
}

.form-group-1 {
    padding: 7px 10px;
    text-align: center;
    margin: 3px 0;
    position: relative
}

.form-group-1 label {
    text-align: left;
    font-weight: 600;
    color: #ffd985;
    display: block;
    padding: 0 0 4px;
    font-size: 14px;
    text-transform: capitalize
}

.form-group-1 .form-control1 {
    color: #fff;
    border: 0;
    border-bottom: 1px solid #b14304;
    padding: 2px 14px 8px
}

.form-group-1 .place::-webkit-input-placeholder {
    color: #ffd985;
    font-size: 14px;
    font-weight: 500
}

.btn-group-1>.btn {
    color: #5e2303;
    background: -webkit-linear-gradient(90deg,#f89808,#ffc600 80%);
    font-weight: 600;
    font-size: 15px;
    padding: 10px 21px 8px;
    border: 0
}

.getin-right2 {
    border: 1px solid;
    padding: 30px 0;
    background: url(images/bg-header.webp) no-repeat;
    background-position: unset
}

.heading-details p {
    padding: 11px 0 8px;
    font-size: 24px;
    font-weight: 600;
    color: #ffd985;
    text-transform: uppercase;
    text-align: center
}

.detail-list li span,.social-media p {
    font-size: 17px;
    font-weight: 600;
    text-transform: uppercase
}

.detail-list {
    padding: 30px 20px 20px 30px
}

.detail-list ul li {
    padding: 20px 0
}

.detail-list li p {
    font-size: 15px;
    color: #222;
    font-weight: 600
}

.social-media p {
    color: #000
}

.social-media ul li {
    display: inline-block;
    padding: 0 14px;
    color: #7d3004
}

.social-media ul li a .bi {
    color: #bc5d27;
    height: 2rem;
    width: 1.3rem
}

.innerpage-design {
    padding: 0 30px 0 0;
}
.sidebar-section2 {
    padding: 0;
    position: relative;
}
.text-aboutus p{
    color: #3e3e3e;
    font-size: 16px;
    padding: 10px 0 0;
    line-height: 29px;
}
.text-aboutus p strong {
    font-weight: 700;
    color: #9b6100
}
.text-aboutus p strong a {
    color: #b30000
}
.text-aboutus h2,h3,h4,h5,h6 {
    display: inline-block;
    color: #fff;
    padding: 6px 10px;
    margin: 30px 0 0 10px;
    font-size: 19px;
    background: linear-gradient(45deg,#9e4310,#792c01);
    text-transform: capitalize;
    position: relative
}

.text-aboutus h2:before, .text-aboutus h3:before,.text-aboutus h4:before,.text-aboutus h5:before,.text-aboutus h6:before {
    width: 1.1%;
    position: absolute;
    content: "";
    left: -11px
}
.text-aboutus h1 {
    display: block;
    color: #8a3b0f;
    margin: -4px 0 0;
    font-size: 35px;
    text-transform: capitalize;
    font-weight: 700
}
.text-aboutus h1 a {
    color: #8a3b0f
}
.text-aboutus h1 a {
    font-size: 33px;
    display: inline-block;
    line-height: 34px
}
.text-aboutus ul {
    list-style: none;
    border-left: 3px solid;
    margin: 20px 0 10px;
    padding: 0
}

.text-aboutus ul li {
    padding: 10px 0 10px 22px;
    color: #222;
    font-size: 16px;
    position: relative
}

.text-aboutus ul li:before {
    content: "";
    position: absolute;
    height: 15px;
    width: 15px;
    border: 4px solid #fff;
    background: #ae3e00;
    border-radius: 50%;
    left: -9px;
    top: 13px
}

.astro-chat{
    /* border:1px solid; */
    border-radius:10px;
    box-shadow: -1px -1px 11px #c7c7c7;
    margin: 0 0 20px 0;
    padding: 20px;
}
.image{
    width:30%;
    position: relative;
}
.image i {
    display:block;
    position:relative;
    width: fit-content;
}
.image i img{
    border-radius: 20%;
    height: 70px;
}
.image i:before{
    content: "";
    position: absolute;
    background: #0ad529;
    width: 17px;
    height: 17px;
    border-radius: 100%;
    top: 1px;
    border: 2px solid #fff;
    right: -3px;
}
.image aside span{
    border: 1px solid #cfcfcf;
    display: block;
    text-align: center;
    font-weight: 700;
    color: #000;
    margin: 10px 0 0;
    padding: 4px;
    font-size: 20px;
}
.image aside span svg{
    height: 11px;
    margin: 0 auto;
    display: block;
}
.image aside b{
    color:#000;
    font-weight: 400;
    text-align: center;
    font-size: 11px;
    display: block;
    padding: 6px 0 0 0;
}
.astro-name{
    width:70%;
}
.astro-name strong{
    font-weight: 800;
    text-transform: uppercase;
    font-size: 27px;
    color: #612503;
}
.astro-name p{
    font-size: 13px;
    font-weight: 700;
    color: #292929;
    text-transform: capitalize;
    padding: 0px 0 11px;
}
.astro-name ul li{
    list-style:none;
    position: relative;
}
.astro-name ul li del{
    color:#7a7a7a;
    font-weight:500;
    font-size: 20px;
}
.astro-name ul li b{
    color:#000000;
    font-size: 26px;
    text-transform:uppercase;
}
.astro-name ul li svg{
    height: 19px;
    margin: -13px 0 0 0;
}
.astro-name a{
    color:#fff;
    background: #0ad529;
    display:block;
    font-size: 26px;
    margin:10px 0 0 0;
    text-transform: uppercase;
    padding: 6px 10px;
    border-radius: 8px;
    text-align: center;
    font-weight: 700;
}
.astro-name a svg{
    height: 31px;
    fill:#fff;
    width: fit-content;
}

.contact-astro a{
    color:#fff;
    background: #0ad529;
    display:block;
    font-size: 26px;
    margin:10px 0 0 0;
    text-transform: uppercase;
    padding: 6px 10px;
    border-radius: 8px;
    text-align: center;
    font-weight: 700;
}
.contact-astro a svg{
    height: 31px;
    fill:#fff;
    width: fit-content;
}

.mobil-chat-astro{display:none;}


.fix a{
      display: block;
      background: #00ab00;
      color: #fff;
      padding: 10px 0px;
      font-size: 24px;
      text-align: center;
      position: fixed;
      bottom: 0;
      width: 100%;
      left: 0;
      right: 0;
      text-transform: capitalize;
      font-weight: 600;
      z-index: 999;
      margin: 0 auto;
}
.fix a p{
    font-size: 13px;
    font-weight: 500;
    color: #fff;
    margin: 0px 0 0;
    text-transform: capitalize;
}





@media (max-width: 767px) {
    .header-image {
        padding:0 0px;
    }

    .head-left1,.head-right1 {
        width: 100%;
        padding: 0
    }

    .about-us h2:after,.about-us h3:after,.about-us h4:after,.about-us h5:after,.about-us h6:after,.desktop-slide,.footer-about1 p,.footer-contact li p,.footer-contact li p img,.footer-services,.form-design1,.head-left2,.head-line strong,.head-right1,.header-contact1,.headinfo-right1,.high-lights,.muhurat-section,.services-section,.top-head,.top-services {
        display: none
    }

    .tophead-right2 ul,body {
        text-align: center
    }

    .fix,.mobile-view {
        display: block
    }

    .head-contact {
        padding: 0 10px
    }

    .head-section {
        background: linear-gradient(45deg,#ffa61666,#fffad2);
        padding: 0!important
    }

    .head-navigation {
        padding: 5px 0 2px;
        margin: 0
    }

    .main {
        width: 90%
    }

    .highlight-left1 strong {
        letter-spacing: 1px;
        font-size: 17px
    }

    .tophead-left2 ul li {
        font-size: 20px;
        padding: 0
    }

    .navbar-collapse .navbar-nav li {
        display: block;
        text-align: left;
        padding: 0
    }

    .navbar-collapse .navbar-nav li a {
        margin: 0;
        padding: 2px 0;
        font-size: 15px
    }

    .end-0 {
        right: unset!important;
        left: 87px
    }

    .navbar-collapse .navbar-nav {
        margin: 10px 0 0
    }

    .bottom-services1,.header-info1,.muhurat-1,.testimonials-1,.top-services1 {
        width: 50%
    }

    .hinditext-line1 {
        padding: 0
    }

    .form-design1,.horoscope-text1 {
        padding: 30px 0 0
    }

    .about-list,.muhurat-1:nth-child(5) {
        width: 100%
    }

    .services-heading strong {
        font-size: 28px
    }

    .services-1 {
        width: 50%;
        padding: 20px 10px
    }

    .muhurat-section1 {
        padding-left: 15px!important;
        padding-right: 15px!important
    }

    .footer-link,.footer-link ul {
        padding: 0 0 0 10px
    }

    .bottom-heading img {
        height: 35px;
        margin: -27px 0 0;
        display: none
    }

    .bottom-heading strong {
        font-size: 18px;
        margin: 0
    }

    .bottom-list ul li {
        padding: 14px 0 14px 10px
    }

    .footer-link {
        width: 40%
    }

    .footer-contact {
        width: 60%
    }

    .heading-footer {
        font-size: 15px;
        padding: 0 0 3px
    }

    .footer-about1 {
        border: 0
    }

    .topservices-section .services-heading strong {
        font-size: 24.5px;
        font-weight: 500
    }

    .maincontent-left2 {
        padding: 15px
    }

    .maincontent-left2 h2,h3,h4,h5,h6 {
        font-size: 17px
    }

    .content-design h2,h3,h4,h5,h6 {
        font-size: 20px
    }

    .main-content .p-3 {
        padding: .5rem!important
    }

    .main-content .p-5 {
        padding: 1rem!important
    }

    .getin-left1 {
        padding-bottom: 40px
    }

    .inner-pages h1 a {
        font-size: 29px;
        line-height: 37px
    }

    .mobile-view {
        margin: 0 auto
    }

    .mobile-view a {
        width: 86%;
        margin: 0 auto
    }

    .image-slider {
        display: flex;
        padding: 20px 0;
        justify-content: center;
        align-items: center;
        background: linear-gradient(45deg,#9e4310,#792c01)
    }

    .aboutus-heading {
        padding: 0!important
    }

    .aboutus-section {
        padding: 20px 0px!important;
    }

    .innerpage-design {
        width: 100%;
        padding: 10px;
    }

    .sidebar-section2 {
        width: 100%;
        padding: 10px;
    }

    #sidebar {
        position: relative!important;
        top: auto!important;
        bottom: 0!important
    }

    #sidebar.fixed {
        width: 100%!important
    }

    .bottom-services1 {
        padding: 0 0 20px
    }

    .design-aboutus-content {
        display: flex;
        flex-flow: column-reverse
    }
    .image{width:20%;}
    .astro-name{width:80%;text-align: left;}
    .astro-chat{margin:20px 0 20px 0;}
    .mobil-chat-astro{display:block;}
    .astro-desktop{display:none;}
    .fix a{
    font-size: 16px;
}
    
    
}

@media only screen and (min-width: 768px) and (max-width:991px) {
    .image{width:20%;}
    .astro-name{width:80%;}
    .innerpage-design {
        width:100%;
        padding: 0 0 20px
    }

    .sidebar-section2 {
        width: 100%;
        float: none
    }

    #sidebar {
        position: relative!important;
        top: auto!important;
        bottom: 0!important
    }

    #sidebar.fixed {
        width: 100%!important
    }

    .bottom-services1 {
        padding: 0 0 20px
    }

    .design-aboutus-content {
        display: flex;
        flex-flow: column-reverse
    }

    .navbar-collapse .navbar-nav li {
        display: block;
        padding: 0
    }

    .navbar-collapse .navbar-nav li a {
        margin: 3px 0;
        padding: 6px 19px;
        font-size: 16px
    }

    .navbar-collapse .navbar-nav {
        margin: 6px 0 0
    }

    .headinfo-right1,.tophead-right2 ul li:first-child,.tophead-right2 ul li:nth-child(2) {
        display: none
    }

    .head-left1 {
        width: 100%
    }

    .head-right1 {
        width: 100%;
        padding: 0
    }

    .head-contact {
        padding: 0
    }

    .head-section {
        background-size: cover;
        background-attachment: fixed;
        background-position: revert
    }

    .head-navigation {
        padding: 5px 0 2px;
        margin: 0
    }

    .main {
        width: 93%
    }

    .hinditext-line1 {
        padding: 0 10px
    }

    .form-design1 {
        padding: 0 14px
    }

    .zodiac-img1 {
        padding: 0 10px 20px
    }

    .horoscope-text1 {
        padding: 60px 10px 0
    }

    .hinditext-line2 {
        padding: 20px 15px
    }

    .hinditext-line2 li:before {
        left: 0
    }

    .hinditext-line2 ul li {
        padding: 9px 0 9px 19px;
        font-size: 14px
    }

    .muhurat-1 {
        width: 33.333%
    }

    .muhurat-1:nth-child(4),.muhurat-1:nth-child(5) {
        width: 50%
    }

    .footer-section {
        padding-left: 20px;
        padding-right: 20px
    }

    .footer-link {
        padding: 0 0 0 22px
    }

    .footer-right {
        padding: 20px 10px 0 0
    }

    .inner-pages h1 a,.topservices-section .services-heading strong {
        font-size: 30px
    }

    .maincontent-left2 {
        padding: 15px
    }

    .maincontent-left2 h2,h3,h4,h5,h6 {
        font-size: 17px
    }

    .main-content .p-3 {
        padding: .5rem!important
    }

    .main-content .p-5 {
        padding: 1rem!important
    }
}

@media only screen and (min-width: 992px) and (max-width:1200px) {
    .tophead-right2 ul li:nth-child(2) {
        display:none
    }

    .navbar-collapse .navbar-nav li {
        padding: 0 25px
    }

    .headinfo-left1 a {
        font-size: 27px
    }

    .head-line strong,.top-services3 strong {
        font-size: 20px
    }

    .headinfo-right1 p {
        font-size: 15px
    }

    .header-info1 {
        padding: 17px 20px
    }

    .headerimage-left1 img {
        height: 363px
    }

    .header-info1 span img {
        height: 55px
    }

    .header-info1 p {
        margin: 3px 0 6px
    }

    .form-group1 {
        margin: 5px 0
    }

    .horoscope-text1 {
        padding: 60px 10px 0
    }

    .form-design1,.hinditext-line1 {
        padding: 0 10px
    }

    .contac-rr {
        padding: 15px 20px 20px
    }

    .zodiac-img1 {
        padding: 0 10px 20px
    }

    .muhurat-2 strong {
        font-size: 18px
    }

    .footer-section {
        padding-left: 20px;
        padding-right: 20px
    }

    .footer-link {
        padding: 0 0 0 22px
    }

    .footer-right {
        padding: 20px 10px 0 0
    }

    .heading-form {
        padding: 9px 0
    }

    .maincontent-left2 {
        padding: 20px
    }

    .maincontent-left2 h2,h3,h4,h5,h6 {
        font-size: 23px
    }
    .astro-name strong {font-size: 22px;}
    .astro-name p{font-size:13.5px;}
}

@media only screen and (min-width: 1201px) and (max-width:1340px) {
    .header-info1 {
        padding:30px 20px
    }

    .headerimage-left1 img {
        height: 437px
    }
}

@media (max-width: 575px) and (min-width:0px) {
    .image{width:30%;}
    .astro-name{width:70%;text-align: left;}
    .tophead-left2 ul li:nth-child(2) {
        display:none
    }

    .tophead-left2 ul {
        display: block
    }

    .main {
        width: 90%
    }

    .head-line strong {
        font-size: 17px;
        line-height: 24px
    }

    .highlight-left1 {
        clip-path: none;
        display: none
    }

    .highlight-right1 {
        padding: 9px 10px 0
    }

    .footer-section,.top-services {
        padding-left: 15px;
        padding-right: 15px
    }

    .zodiac-img1 {
        width: 25%
    }

    .hinditext-line2 {
        padding: 20px 15px
    }

    .hinditext-line2 strong {
        font-size: 23px
    }

    .hinditext-line2 li:before {
        left: 0
    }

    .hinditext-line2 ul li {
        padding: 9px 0 9px 18px;
        font-size: 14px
    }

    .header-info1 strong {
        font-size: 17px
    }

    .header-info1 {
        padding: 29px 10px
    }

    .header-info1 p,.right-text p {
        font-size: 14px
    }

    .services-1 {
        width: 100%;
        padding: 20px
    }

    .about-us ul li {
        padding: 10px 0 10px 12px
    }

    .mobile-view a,.testimonials-1,.top-services1 {
        width: 100%
    }

    .bottom-services1 {
        padding: 20px 10px;
        width: 100%
    }

    .aboutus-section .bottom-services1 {
        padding: 20px 0
    }

    .footer-link {
        width: 100%;
        padding: 0
    }

    .footer-contact {
        width: 100%;
        padding: 20px 0 0
    }

    .services-heading strong {
        font-size: 26px
    }

    .footer-about1 {
        padding-left: 10px;
        padding-right: 10px
    }

    .footer-right {
        padding: 10px 18px 0 20px
    }

    .main-content .p-3 {
        padding: 1rem!important
    }

    .inner-pages h1 a {
        font-size: 21px;
        line-height: 32px
    }

    .about-us {
        padding-left: 0;
        padding-right: 0
    }

    .last-item {
        display: block;
        text-transform: capitalize
    }

    .right-text strong {
        font-size: 37px
    }

    .mobile-slider-text strong {
        font-size: 29px
    }

    .mobile-slider-text a {
        font-size: 25px
    }

    .mobile-slider-text p {
        padding: 10px 0
    }
}

@media (max-width: 419px) and (min-width:0px) {
     .astro-name strong {font-size: 18px;}
    .astro-name p{font-size: 11px;padding: 2px 0 7px;}
     .image{width: 40%;}
    .astro-name{width: 60%;text-align: left;padding: 0 0 0 0;}
    .zodiac-img1 {
        width:33.3333%
    }

    .header-info1,.muhurat-1 {
        width: 100%
    }

    .header-info1:nth-child(2) {
        border-left: 0
    }

    .header-info1:nth-child(4) {
        border-top: 1px solid;
        border-left: 0
    }

    .header-info1 strong {
        font-size: 20px
    }

    .services-heading strong {
        font-size: 24px;
        padding: 8px 0 0;
        line-height: 27px
    }

    .about-us h2,h3,h4,h5,h6 {
        font-size: 15.9px!important;
        line-height: 20px;
        margin: 20px 0 20px 5px;
        padding: 8px 10px!important
    }

    .about-us h2:before,.about-us h3:before,.about-us h4:before,.about-us h5:before,.about-us h6:before {
        left: -6px;
        width: .6%
    }

    .copy-right p {
        font-size: 11px
    }

    .headinfo-left1 a {
        font-size: 25px
    }

    .right-text strong {
        font-size: 26px
    }

    .right-text span {
        font-size: 16px;
        margin: 0 0 -4px
    }

    .right-text p {
        font-size: 10px
    }

    .mobile-slider-text a,.mobile-slider-text strong {
        font-size: 19px
    }

    .mobile-slider-text p {
        padding: 8px 0;
        font-size: 12px
    }

    .mobile-slider-text {
        width: 70%
    }

    .mobile-slider-text span {
        font-size: 12px;
        letter-spacing: 2px
    }
    .left-logo img {
        height: 67px
    }
    
    .image i{width: 100%;}
    .image aside b{display: none;}
    .image i img{height:auto;}
    .astro-name ul li del{font-size: 17px;}
    .astro-name ul li svg {height: 16px;}
    .astro-name ul li b {font-size: 23px;}
    .image aside{display:none;}




}

